<style type="text/css">
	.w44{width:440px}
	.w25{width: 25px;}
</style>

<form class="form-common" action="/billing/transfers/edit-credit-card-info?id=<?= $this->id ?>" method="post">
	<fieldset class="mt20 fleft">
		<legend>Credit Card Info</legend>
		<div class="inner">
			<strong>Transaction Id: </strong> <?= $this->transfer->transaction_id ?>
		</div>
		<div class="clear"></div>
		<div class="inner">
			<label for="cc-holder">Card Holder</label>
			<input type="text" id="card-holder" name="cc_holder" class="txt w18" value="<?= $this->transfer->cc_holder ?>" />
		</div>
		<div class="inner">
			<label for="cc-email">Email</label>
			<input type="text" id="card-email" name="cc_email" class="txt w15" value="<?= $this->transfer->cc_email ?>" />
		</div>
		<div class="clear"></div>
		<div class="inner">
			<label for="cc-number">CC Number</label>
			<input type="text" id="cc-number" name="cc_number" class="txt w20" value="<?= $this->transfer->cc_number ?>" />
		</div>
		<div class="inner">
			<label for="">Exp. Date</label>
			<input type="text" id="cc-exp-month" name="cc_exp_month" class="txt w25" value="<?= $this->transfer->cc_exp_month ? str_pad($this->transfer->cc_exp_month, 2, '0', STR_PAD_LEFT) : ''  ?>" /> / 
			<input type="text" id="cc-exp-day" name="cc_exp_day" class="txt w25" value="<?= $this->transfer->cc_exp_day ? str_pad($this->transfer->cc_exp_day, 2, '0', STR_PAD_LEFT) : '' ?>" /> 
		</div>
		<div class="clear"></div>
		<div class="inner">
			<label for="">IP</label>
			<input type="text" id="cc-ip" name="cc_ip" class="txt w16" value="<?= $this->transfer->cc_ip ?>" />
		</div>
		<div class="inner">
			<label for="">Address</label>
			<input type="text" id="cc-address" name="cc_address" class="txt w16" value="<?= $this->transfer->cc_address ?>" />
		</div>
		<div class="clear"></div>
	</fieldset>
	<div class="clear"></div>
</form>